
NIPPN (Thailand) Co.,Ltd. - Project progress work #1696

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Delivery

15 Oct 2025 15:20 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 31 Oct 2025

Priority: Normal Due date: 02 Nov 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 02 Nov 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 30 Oct 2025 14:45 - Siriwilai Chaiwattanaphon

- Due date changed from 30 Oct 2025 to 02 Nov 2025

- Start date changed from 28 Oct 2025 to 31 Oct 2025

#2 - 03 Nov 2025 15:34 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- % Done changed from 0 to 100

- Finish date set to 02 Nov 2025
